<app-selector *ngIf="teams && !activeTeam" [options]="teams | async" (optionEmitter)="activateTeam($event)"></app-selector>
<ng-container *ngIf="activeTeam">
  <section class="message-panel__message">
    <p>
      {{message$ | async}}
    </p>
  </section>
</ng-container>
